.img {
	border:none;
}

.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 250px;
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 250px;
    height: 176px;
    padding: 22px 0;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  250px;
    height: 220px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  250px;
    height: 176px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 250px;
    height: 176px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}





/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 115px;
    right: -10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png?20160727) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 115px;
    left: -12px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png?20160727) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: 204px;
    left: 28px;
    width: 14px;
    height: 8px;
    cursor: pointer;
    background: transparent url(next-vertical.png?20160727) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: -15px 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 8px;
    left: 28px;
    width: 14px;
    height: 8px;
    cursor: pointer;
    background: transparent url(prev-vertical.png?20160727) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: -15px 0;
}
